.figure1 {
    border: 1px solid black;
    height: 150px;
    width: 150px;
}

.figure2 {
    border: 3px solid black;
    padding: 16px;
}
.figure3 {
    border: 1px solid rgb(250, 155, 144);
    margin: 16px;
}

.figure4 {
    border: 1px solid rgb(0, 132, 255);
    height: 120px;
    width: 50%;
    border-radius: 16px;
    padding: 10px;
}
.figure5 {
    border: 1px solid black;
    padding-left: 16px;
}
.figure6 {
    border: 1px solid black;
    margin-left: 16px;
}

.figure7 {
    border: 1px solid rgb(0, 132, 255);
    border-radius: 18px;
    height: 80px;
    width: 80px;
    padding: 15px;
    margin-top: 5px;
    margin-left: 40%;
}
